Skip to main content
GET
Get business overview

Authorizations

Authorization
string
header
required

Bearer JWT issued to your business account during onboarding

Query Parameters

from
string

Start of the range (UTC). A date like 2026-07-08 starts at the beginning of that day. A full timestamp is used as the exact start time and is included.

Example:

"2026-06-01"

to
string

End of the range (UTC). A date like 2026-07-08 includes that whole day. A full timestamp is the exact end time and is not included, so back-to-back ranges do not overlap. Defaults to now.

Example:

"2026-07-01"

Response

200 - application/json
userCount
number
required
Example:

42

activeCardCount
number
required
Example:

38

treasuryAvailable
number
required

Treasury available balance in cents

Example:

10000000

treasuryPending
number
required

Treasury pending balance in cents

Example:

25000

pendingDeposits
number
required
Example:

3

from
string
required

Start of the spend window used for transactionsLast30Days / spendLast30Days

Example:

"2026-07-01T00:00:00.000Z"

to
string
required

End of the spend window used for transactionsLast30Days / spendLast30Days

Example:

"2026-08-26T12:00:00.000Z"

transactionsLast30Days
number
required

Completed card transactions in the selected period (defaults to last 30 days when from/to omitted)

Example:

156

spendLast30Days
number
required

Total spend in cents for the selected period (defaults to last 30 days when from/to omitted)

Example:

482075